Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:25:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644582206 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569688942            11:17 AM, 25th Mar                     zahra                    Hi I just have a question.. does the ottoman storage bench come already built or will it be installed once delivered?           11:18 AM, 25th Mar                   Juhi                   Hi Zahra, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:19 AM, 25th Mar                     zahra                    Hi           11:19 AM, 25th Mar                     zahra                    9644582206           11:20 AM, 25th Mar                     zahra                    I’m referring to the ottoman storage           11:20 AM, 25th Mar                     zahra                    Did you recieve my question?           11:21 AM, 25th Mar                     zahra                    Hello!           11:21 AM, 25th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 AM, 25th Mar                     zahra                    Ok           11:21 AM, 25th Mar                     zahra                    does the ottoman storage bench come already built or will it be installed once delivered?           11:21 AM, 25th Mar                   Juhi                   It will be as it is. This bench does not need installation           11:23 AM, 25th Mar                     zahra                    Ok thank you           11:23 AM, 25th Mar                     zahra                    /startOver           11:24 AM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300004